<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>to-do</title>
</head>

<body>
    <header>
        <h1 class="header-container">ToDo-List</h1>
    </header>
    <div id="app"></div>
</body>
<script src="bundle.js"></script>
</html>